Kirjoittaja Aihe: gimp 2.4  (Luettu 4451 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

guest174

  • Vieras
gimp 2.4
« : 28.10.2007 - klo:09:57 »
Onkos joku jo kokeillut tuota uutta gimp:iä? Eli miten toimii 10.3:ssa?

guest59

  • Vieras
Vs: gimp 2.4
« Vastaus #1 : 28.10.2007 - klo:12:01 »
Kokeiltu on kde:n puolella takkuaa(kaatuilee lähes kaikessa), Kun taas gnomen puolella on toiminut niin kuin pitääkin ja yllättäen kde4 puolella.

fsu

  • Vieras
Vs: gimp 2.4
« Vastaus #2 : 28.10.2007 - klo:12:29 »
Onkos joku jo kokeillut tuota uutta gimp:iä? Eli miten toimii 10.3:ssa?

Ihan hyvin tuntuisi pelittävän(myös kde3:ssa). en tosin nähnyt mitään hirveän ihmeellistä, miksi toi vakio gimp pitäisi päivittää uudemmaksi..

paketit löytyy packmanilta, joten jos sinulla on packman-asennuslähde jo asetettuna, niin hae yastista sanalla gimp ja merkkaa gimp24 asennettavaksi..

Kokeiltu on kde:n puolella takkuaa(kaatuilee lähes kaikessa), Kun taas gnomen puolella on toiminut niin kuin pitääkin ja yllättäen kde4 puolella.

Offtopic, mutta kuulostaisi lähinnä siltä, ettei kde3-asetukset on ihan kunnossa. Voi hyvin liittyä johonkin ikkunamanageriin tjv. Onko sinulla compizia tjv. käytössä?

guest59

  • Vieras
Vs: gimp 2.4
« Vastaus #3 : 28.10.2007 - klo:12:32 »
compizia ei ole käytössä. Huvittavaa, että aikaisempi "testi" versio toimi.

guest59

  • Vieras
Vs: gimp 2.4
« Vastaus #4 : 28.10.2007 - klo:12:44 »
Käväisin huvikseni emännän(tekee koneella muutakin, kuin säätää;-) työpöydällä ja siellä kaikki toimi. Joten kde:n säädöissä se ongelma lymyää.

Poissa arijoutsi

  • Käännösryhmä
  • *
  • Viestejä: 2062
  • Sukupuoli: Mies
Vs: gimp 2.4
« Vastaus #5 : 28.10.2007 - klo:12:49 »
Mulla herjas likkaa riippuvuuksia, joten jätin väliin. 10.3 ja kde.
HP Elite book, openSUSE Leap 15.2
Mac mini Catalina.
Puhelin, iPhone SE.

guest59

  • Vieras
Vs: gimp 2.4
« Vastaus #6 : 28.10.2007 - klo:13:00 »
Valtterin Gimp2.4 Ongelma on ratkennut ja homma toimii. :D

guest174

  • Vieras
Vs: gimp 2.4
« Vastaus #7 : 28.10.2007 - klo:14:40 »
Juu tulihan tuo asennettua ja ainakin meikäläisellä toimii ihan hyvin gnomen puolella.